[Desktop Entry]
Name=UserAgent Changer

Comment=Plugin for changing the user agent

Icon=agent
X-TDE-Library=UserAgentChanger
X-TDE-PluginInfo-Author=Dawit Alemayehu
X-TDE-PluginInfo-Email=adawit@kde.org
X-TDE-PluginInfo-Name=UserAgentChanger
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/uachanger/index.html
